docs

# SizedInlineQueryResult

interface SizedInlineQueryResult : InlineQueryResult
Content copied to clipboard

## Properties

height
Link copied to clipboard
abstract val height : Int ?
Content copied to clipboard
id
Link copied to clipboard
abstract val id : InlineQueryIdentifier
Content copied to clipboard
replyMarkup
Link copied to clipboard
abstract val replyMarkup : InlineKeyboardMarkup ?
Content copied to clipboard
type
Link copied to clipboard
abstract val type : String
Content copied to clipboard
width
Link copied to clipboard
abstract val width : Int ?
Content copied to clipboard

## Inheritors

InlineQueryResultGif
Link copied to clipboard
InlineQueryResultMpeg4Gif
Link copied to clipboard
InlineQueryResultPhoto
Link copied to clipboard
InlineQueryResultVideo
Link copied to clipboard